¿Cómo instalar una gráfica ATI Spahhire Radeon (concretamente la 3870) en Ubuntu 7.10? (SOLUCIONADO!!)

Imagen de EvilDante
0 puntos

Muy buenas.

Me estreno en el foro con una duda enorme. Llevo desde la semana pasada o antes echando un ojo a vuestro foro, resolviendo la mayoria de dudas que tengo sobre el Ubuntu (instalado en base a unas prácticas de la universidad), la versión 7.10 por cierto.

Me dió por mirar si se podría instalar el driver de mi gráfica nueva para juegos y demás y encontré un tutorial sobre ello en este mismo foro

http://www.ubuntu-es.org/index.php?q=node/81504

Que a su vez, nos manda a otro how to: http://linux.adslzone.net/howtos-manuales/how-to-instalando-el-driver-84...

Vale, no consigo pasar de aqui. El tema esta en el momento de hacer build al paquete de ATI ("bash ati-driver-installer-8.42.3-x86.x86_64.run –buildpkg Ubuntu/gutsy"). Me da un error, después de poner una parrafada, he aqui lo que me devuelve el terminal:

dh_testdir
make: dh_testdir: Command not found
make: *** [configure] Error 127
Removing temporary directory: fglrx-install.s15275

No tengo ni idea de que hacer y claro sin montar este paquete no puedo después ni plantearme el avanzar con el tutorial. También he probado a bajarme el driver de ATI nuevo y ni por esas...

Je no esta mal la duda para ser el primer mensaje.

Muuuchas gracias de antemano y espero que me podais echar un cablecillo ya que ando perdido por el universo de ubuntu... de momento :)

Imagen de bixomalohumano
+1
0
-1

Buenas

Nunca consegui instalar correctamente un driver de ati desde su web, ademas la version 8.42.3-x86.x86_64.run tiene bastantes bugs. habra que esperar a que saquen el siguiente.:(

Yo probaria con el driver restringido incluido apartir de la version 7.10, lo encontraras en el menu administracion o preferencias, lo siento ahora tengo el PC lleno de PutTTys y no lo recuerdo bien.

Activalo y reinicia la maquina.

Otra alternativa es ENVY, una aplicacion que te dejara muy facil instalar cualquier driver tanto ati como para nvidia

prueba en el terminal un

#sudo atp-get install envy o

en synaptic?

 

Otra cosa desconozco tu tarjeta de video por ese serial, te puedo asegurar que funciona con una ATI 1550XT e inferiores.

 

Suerte;)

 

 

+1
0
-1
Imagen de TASADAR-F
+1
0
-1

Lo primero que tienes que intentar es instalar el driver automatico que viene en Ubuntu que lo encuentras en sistema/administracion/controladores restringidos.

Si esto falla o quieres usar el driver mas nuevo que exista puedes instalar desde synaptic el envy-ng-gtk y ejecutarlo desde aplicaciones/herramientas de sistema

 

Miembro del equipo de moderadores

+1
0
-1
Imagen de EvilDante
+1
0
-1

Buenas de nuevo.

He intentado las dos cosillas que me habeis comentado, lo del driver automatico en controladores restringidos y lo del envy.

Lo de los controladores me dice que nanai, que mi hardware no los necesita o algo asi y lo del envy... ni idea.

He probado desde el terminal y desde synaptic y no encuentra el paquete, no obstante, he encontrado la web:http://www.albertomilone.com/nvidia_scripts1.html

Aun asi lo descargo y el instalador de paquetes me vuelve a decir que nanai con un bonit: "Dependency is not satisfiable: debhelper"

Vamos que sigo igual XDXD, alguna otra idea?? :-S

Muuuchas gracias =)

+1
0
-1
Imagen de TASADAR-F
+1
0
-1

SI quieres instalar el driver manualmente aqui tienes la informacion:

http://doc.ubuntu-es.org/ATI/Radeon_9500_o_superior

Pero lo de envy-gtk te deberia funcionar perfectamente 

 

Miembro del equipo de moderadores

+1
0
-1
Imagen de EvilDante
+1
0
-1

Mil gracias a todos, este último tutorial que me habeis pasado es genial, he tardado 10 minutos como maximo en hacerlo. Recomiendo a la gente que tiene una ATI Radeon que le eche un ojo.

 Yo personalmente he seguido lo que llaman ahi "metodo Ubuntu" y tira a la perfección con el 7.10.

 De nuevo gracias y un saludo!!

 PD: miedo me da ponerme a instalar juegos tipo World of Warcraft para probar la grafica XDXD.

+1
0
-1